story 0.6.0
story: ^0.6.0 copied to clipboard

Instagram stories like UI with rich animations and customizability.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add story

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  story: ^0.6.0

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:story/story.dart';
106
likes
120
pub points
88%
popularity

Publisher

3tadev.work

Instagram stories like UI with rich animations and customizability.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, provider

More

Packages that depend on story